.mobile-show {
    display: block;
}

.programms-items.pager{
  width : 100%;
  -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
}

.desktop-show {
    display: none;
}

.mobile-menu-toggle .fa.fa-times, .mobile-lang-panel {
    display: none;
}

.mobile-menu {
    max-height: 0;
    overflow: hidden;
}

.menu-active .mobile-menu-toggle .fa.fa-times {
    display: block !important;
}

.menu-active .mobile-lang-panel {
    display: inline-block !important;
    font-size: 20px;
    color: white;
    margin: 10px 0 0 10px;
}

.menu-active .mobile-menu-toggle .fa.fa-bars {
    display: none;
}

.menu-active .mobile-menu {
    max-height: none;
    position: absolute;
    top: 46px;
    left: 0;
    width: 100%;
    background: #606060;
    z-index: 10;
}

.mobile-header {
    padding: 0;
    background: #606060;
}

.mobile-header-top-left {
    float: left;
}

.mobile-header-top-right {
    float: right;
    padding: 5px;
}

.mobile-menu-toggle {
    color: white;
    padding: 5px;
    font-size: 30px;
    display: inline-block;
    vertical-align: top;
}

.mobile-search-btn {
    display: inline-block;
    vertical-align: top;
    color: white;
    font-size: 25px;
    margin: 4px 5px 0 0;
}

a.mobile-ppl-btn.top-icon.top-user-icon.orange-bg {
    display: inline-block;
    vertical-align: top;
    color: white;
    margin: 0;
    top: 0;
    width: 34px;
    height: 34px;
    line-height: 39px;
    font-size: 23px;
}

.mobile-lang-panel .lang-eng {
    font-size: 20px;
}

.mobile-lang-panel a.lang-ir.link {
    font-size: 20px;
}

.mobile-menu a.btn.black-btn {
    float: right;
    margin: 20px 20px 0 0;
}

.mobile-menu li.menu-item {
    margin: 0;
    display: block;
}

.mobile-menu-wrapper li.menu-item a {
    color: white;
    border-bottom: 1px solid #7a7a7a;
    margin: 0 0 10px 0;
    padding: 10px 0 10px 10px;
    display: block;
    position: relative;
}

.mobile-menu-wrapper li.menu-item:first-child a {
    border-top: 1px solid #7a7a7a;
}

.current_page_item a, li.menu-item a:hover {
    border-bottom: 1px solid !important;
    color: #ff6624 !Important;
}

.mobile-menu-wrapper {
    margin-top: 20px;
}

ul.sub-menu {}

.sub-menu li.menu-item {}

.sub-menu li.menu-item a {
    border-bottom: 1px solid #7a7a7a !important;
    padding-left: 60px;
}

.menu-item-has-children a:after {
    /* float: right; */
    position: absolute;
    right: 30px;
}

.mobile-menu-links {
    color: white;
    text-align: center;
    line-height: 26px;
    padding-bottom: 10px;
}

.mobile-menu-links a {
    color: white;
}

a.mobile-top-icon {
    margin: 0 4px;
}

.site-width {
    width: 100%;
    margin: 0;
}

.row-2 {
    width: 100%;
    display: block;
}

.page-content.row-2.row-margin {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-fill: auto;
    text-align: center;
}

.row-margin {margin-right: 0;}

.row-3 {
    display: block !important;
    width: 100%;
}

.row-1 {
    width: 90%;
    /* margin: 0 1%; */
}

.footer .row-1 {
    width: 96%;
    padding: 0 2%;
}

.footer {
    width: 100%;
    margin-top: 30px;
}

.latest-news-img img {
    width: 100% !important;
}

.widget-top-img img {
    width: 100% !important;
}

.widget-top-img iframe {
    width: 100% !important;
}

.banner-widget img {
    width: 100% !important;
}

.upcoming-event-header {
    text-align: center;
}

a.upcoming-event-item-date {
    width: 20%;
}

.upcoming-event-item-info {
    width: 70%;
}

.upcoming-event-item-date-date {
    width: 100%;
}

a.sponsor-item {
    width: 24%;
}

.sponsors-wrapper {text-align: center;}

.row-1.footer-item-3 {
}

.presenters-widget-img img {
    width: 100%;
}

li.menu-item:hover ul.sub-menu {
    display: block;
    background: none;
    position: relative;
    color: white;
    left: 0;
    width: 100%;
}

.programms-items {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

a.tab-btn-item {
    display: inline-block;
    vertical-align: top;
    float: none;
    /* width: 30%; */
}

.row-title-title {
    text-align: center;
    width: 100%;
}

form#schedule-search-menu {
    float: none;
    width: 100%;
}

form#schedule-search-menu .search-input-wrapper {
    width: 90%;
    margin-bottom: 20px;
}

.lang-eng {
    color: white;
}

a.lang-ir {
    color: white;
}

a.lang-ir.link, a.lang-eng.link {
    color: #629c44;
}

.lang-panel {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 12px;
    font-size: 16px;
}

.is-clicked a:after {
    transform: rotate(90deg) !important;
}

.programm-pages-text iframe{
    max-width: 100%;
}

a.slider-item {
    background-size: 100% auto !important;
}
.home-slider {
    height: 250px !important;
}
a.slider-item {
    height: 250px !important;
}